body {
	background-color: #000000;
}
.Style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #ffffff;
}

p { color: white; }

a {
	color: #orange;
	text-decoration: none;
}

a:visited {
	color: #orange;
	text-decoration: none;
}

a:active {
	color: #orange;
	text-decoration: none;
}

a:hover {
	color: orange;
	text-decoration: underline;
}

.biglink {
	font-family : Verdana;
	font-size: 12pt;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none
}
.biglink:hover {
	font-family: Verdana;
	color: #0099FF;
	text-decoration: none
}

.link {
	font-family : Verdana;
	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none
}
.link:hover {
	font-family: Verdana;
	color: #0099FF;
	text-decoration: underline
}

.Style2 {
	font-size: 12pt;
	font-weight: bold;
}

.ptextheader {
	color: #ffffff;
	font-family: helvetica, verdana, ariel;
	font-weight: normal;
	font-size: 22pt;
}

.ptext {
	color: #ffffff;
	font-family: helvetica, verdana, ariel;
	font-weight: normal;
	font-size: 12pt;
	text-align: justify;
}

.pheader {
	color: #ffffff;
	font-family: helvetica, verdana, ariel;
	font-weight: bold;
	font-size: 12pt;
}

li {
	color:  #ffffff;
	font-family: helvetica, verdana, ariel;
	font-weight: normal;
	font-size: 12pt;
}